html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color:#dceaf7;
}
body a {
	color:#32aed4;
	text-decoration:none;
}
body a:hover {
	color: #157b9a;
	text-decoration:none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear:both;
	height:0px;
	font-size:0px;
}
/* Hedr start */
header {
	width:950px;
	margin:0 auto;
	border-bottom:4px solid #f6a200;
}
.hedr-safe {
	padding:11px 0 0 0;
}
.lft-logo {
	width:299px;
	float:left;
	padding:0 0 6px 0;
}
.hedr-rit {
	width:600px;
	float:left;
	padding:0 0 0 51px;
}
.rit-top {
	padding:12px 0 18px 196px;
}
.top-phone {
	width:199px;
	color: #84929F;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    padding: 16px 0 0 0;
}
.top-phone img {
	float:left;
	margin: -6px 9px 0 0;
	/*margin:0 9px 0 0;
	border:1px solid red;*/
}
/*.top-phone p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#84929f;
	padding:6px 0 0 0;
	float:left;
}*/
.top-btn {
	width:205px;
	float:left;
	border-radius:4px;
	-webkit-box-shadow:0 0 8px 0 #e1e3e3;
	-o-webkit-box-shadow:0 0 8px 0 #e1e3e3;
}
.top-btn a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:205px;
	height:44px;
	padding:5px 0 0 0;
	background-color:#34b9dc;
	display:block;
	border-radius:4px;
	-webkit-border-radius:4px;
	-o-webkit-border-radius:4px;
	line-height:18px;
}
.top-btn a:hover {
	color:#FFF;
	width:205px;
	height:44px;
	padding:5px 0 0 0;
	background-color:#20a6c9;
}
.top-btn span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
.hedr-btm {
	width:600px;
	height:39px;
	background-color:#f6a200;
}
nav {
	padding:11px 0 0 18px;
	height:27px;
	background:url(../images/menu-lft-bg.gif) top left no-repeat;
}
nav ul li {
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700;
	float:left;
	font-size:15px;
	color:#FFF;
	border-right:1px solid #ffc554;
	padding:3px 14px 3px 15px;
}
nav ul li:last-child {
	border-right: none;
	padding:3px 0 3px 15px;
}
nav ul li a {
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:15px;
	color:#FFF;
}
nav ul li a:hover {
	color:#252656;
}
/* Hedr end*/
/* Banner start */
#bnr {
	width:950px;
	margin:0 auto;
}
/* Banner end */
/* Midle start */
#midle {
	width:950px;
	margin:0 auto;
	background-color:#FFF;
}
.mid-safe {
	padding:23px 0 35px 0;
}
.mid-ctnt-top {
	padding:0 0 30px 0;
}
.ctnt-bx {
	width:306px;
	float:left;
	margin:0 16px 0 0;
}
.ctnt-bx-last {
	width:306px;
	float:left;
	margin:0;
}
.ctnt-bx-top {
	background:url(../images/cnt-bx-line.gif) bottom no-repeat;
	padding:0 0 0 22px;
}
.ctnt-bx h1, .ctnt-bx-last h1 {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:19px;
	color:#ff9c00;
	padding:12px 0 40px 63px;
	background:url(../images/ctnt-bx-icon.gif) top left no-repeat;
}
.ctnt-bx-btm {
	background-color:#f0f2f4;
	padding:8px 21px 16px 21px;
}
.ctnt-bx p, .ctnt-bx-last p {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:13px;
	color:#545454;
	line-height:22px;
	padding:0 0 20px 0;
}
.ctnt-bx-btn, .lft-bx-btn {
	float:right;
}
.ctnt-bx-btn a {
	width:102px;
	height:20px;
	border:1px solid #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-o-webkit-border-radius:4px;
	background-color:#32aed4;
	display:block;
	color:#FFF;
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:13px;
	text-align:center;
	padding:9px 0 0 0;
}
.ctnt-bx-btn a:hover {
	border:1px solid #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-o-webkit-border-radius:4px;
	background-color:#1e92b5;
	color:#FFF;
	font-size:13px;
	text-align:center;
	padding:9px 0 0 0;
}
.mid-lft {
	width:628px;
	float:left;
}
.mid-lft-top {
	padding:0 0 22px 22px;
	background:url(../images/lft-bx-line.gif) bottom no-repeat;
}
#midle h2 {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:20px;
	color:#ff9c00;
	padding:0 0 19px 0;
}
.mid-lft-btm {
	background-color:#f0f2f4;
	padding:8px 20px 16px 20px;
}
.lft-prjct-raw {
	padding:0 0 10px 0;
}
.mid-lft-prjct {
	width:182px;
	float:left;
	background-color: #FFF;
	padding:8px 0 12px 8px;
	margin:0 9px 0 0;
}
.lft-prjct-last {
	width:182px;
	float:left;
	background-color: #FFF;
	padding:8px 0 12px 8px;
	margin:0;
}
.mid-lft-prjct p, .lft-prjct-last p {
	color:#181a4d;
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
	padding:9px 0 0 0;
}
.lft-bx-btn a {
	width:116px;
	height:20px;
	border:1px solid #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-o-webkit-border-radius:4px;
	background-color:#32aed4;
	display:block;
	color:#FFF;
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:13px;
	text-align:center;
	padding:9px 0 0 0;
}
.lft-bx-btn a:hover {
	border:1px solid #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-o-webkit-border-radius:4px;
	background-color:#1e92b5;
	color:#FFF;
	font-size:13px;
	text-align:center;
	padding:9px 0 0 0;
}
.mid-rit {
	width:286px;
	float:left;
	padding:0 20px 0 16px;
}
#midle h3 {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:17px;
	color:#727272;
	padding:0 0 19px 0;
}
.mid-rit ul li {
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:13px;
	padding:0 0 18px 12px;
	color:#585858;
	line-height:17px;
	background:url(../images/list-icon.gif) 0px 5px no-repeat;
}
p.btm-red-mor {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:14px;
	color:#32aed4;
	float:right;
}
p.btm-red-mor a {
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:14px;
	color:#32aed4;
}
p.btm-red-mor a:hover {
	color:#1888aa;
}
/* Midle end */
/* footer start */
footer {
	width:950px;
	margin:0 auto;
}
.ftr-safe {
	padding:25px 0 30px 0;
}
.ftr-top-lft {
	width:233px;
	float:left;
}
.ftr-top {
	padding:0 0 25px 0;
}
.ftr-top-rit {
	width:717px;
	padding:27px 0 0 0;
	float:left;
	text-align:right;
}
.ftr-top-rit img {
	padding:0 5px 0 5px;
}
.ftr-btm-lft {
	width:475px;
	float:left;
}
.ftr-btm-rit {
	width:475px;
	text-align:right;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#84929f
}
footer ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#84929f;
	float:left;
	padding:0 10px 0 0;
}
footer ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#84929f;
	
}
footer ul li a:hover {
	color:#394754;
}
/* footer end */
/* Inner page start  */
.mid-safe-inr {
	padding:23px 20px 35px 20px;
}
.mid-safe-inr p{
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:14px;
	padding:0 0 15px 0;
	color:#585858;
	line-height:21px;
}
img.pic-rit{
	float:right;
	padding:0 0 10px 20px;
}
.glry-item {
	width:182px;
	float:left;
	background-color: #FFF;
	padding:8px 0 12px 8px;
	margin:0 49px 0 0;
}
.glry-item-last {
	width:182px;
	float:left;
	background-color: #FFF;
	padding:8px 0 12px 8px;
	margin:0;
}
p.glry-item-title{
	color:#181a4d;
	font-family:'Kameron', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
	padding:6px 0 0 0;
}
/* Inner page end  */
/*blog posts and custom posts*/
.mid-safe-left {
	float:left;
	width:610px !important;
	padding: 0 20px 20px 20px;
}
.mid-safe-rit {
	float:left;
	width:300px;
	padding-bottom:20px;
}
/*blog posts and custom posts end*/

/**************************************
		NEW HOME PAGE STYLE
**************************************/

.rit-top {
    padding: 12px 0 18px 26px;
}
.top-phone{
	width:auto;
	margin-right:
}
.top-phone div {
    display: inline;
}
.top-phone .call_us,
.top-phone .textwidget{
	color: #31BCE3;
}

.top-phone .call_us{
	text-transform:uppercase;
	font-family: "Bitter",Arial,Helvetica,sans-serif;
}

.top-phone .textwidget {
    font-family: "Bitter",Arial,Helvetica,sans-serif;
    font-size: 34px !important;
}  
.top-btn {
	float:right;
}

.home_page_text {
    background-color: #ec923a;
    color: #fff;
    font-size: 24px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    font-family: "Bitter",Arial,Helvetica,sans-serif;
    font-weight: 400;
} 
 


/**************************************
		NEW HOME PAGE STYLE END
**************************************/